{
  "size": "small",
  "style": "classic",
  "grid": "4x4",
  "gui color": 0,
  "music": {
    "on": true,
    "volume": 0,
    "version": "serenity"
  },
  "sound": {
    "on": true,
    "volume": 4,
    "version": "wood"
  },
  "display": "time",
  "language": "english",
  "keybinds": {
    "move_up": "K_w",
    "move_down": "K_s",
    "move_right": "K_d",
    "move_left": "K_a",
    "close_button": "K_ESCAPE",
    "continue_button": "K_RETURN",
    "delete_button": "K_DELETE",
    "new_button": "K_a",
    "quick_add_button": "K_q",
    "settings_button": "K_r",
    "timer_button": "K_t",
    "menu_button": "K_e",
    "hint_button": "K_h",
    "shuffle_button": "K_g",
    "finished_button, not_finished_button": "K_BACKQUOTE",
    "info_button": "K_i",
    "stats_button": "K_TAB",
    "to_left_button": "K_LEFT",
    "to_right_button": "K_RIGHT"
  }
}